﻿#contact-text {
    font-family: "BaskervilleOldFaceW01";
    font-size: 18px;
    line-height: 28px;
    margin: 0 auto;
    position: relative;
    width: 90%;
    max-width: 1200px;
}

    #contact-text .guide {
        font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
        text-align: center;
        text-transform: uppercase;
        color: #c5c5c5;
    }

.contact-phone {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin: 15px 0;
}

.clearfloat {
    clear: both;
}

.contact-form {
    color: #828282;
    text-transform: uppercase;
    text-align: center;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    letter-spacing: 2px;
    margin-bottom: 60px;
}

    .contact-form .form-header {
        margin: 20px 0 20px 0;
    }

    .contact-form .content-body-cell {
        margin: 5px;
        padding: 5px;
    }

    .contact-form hr {
        border-top: 1px solid #c5c5c5;
        border-bottom: 0 none;
        margin: 50px 0 50px 0;
    }

    .contact-form .form-location-header {
        font-size: 36px;
        font-weight: bold;
        margin: 10px 0 5px;
    }

    .contact-form .contact-phone {
        font-size: 32px;
        font-weight: bold;
        margin: 30px 0 40px;
    }

    .contact-form .form-location-sub-header {
        font-size: 12px;
        letter-spacing: 3px;
        margin-bottom: 30px;
    }

    
    .contact-form .contact-location-image {
        position: relative;
        display: block;
        height: 264px;
        width: 450px;
        margin: 0 auto;
    }

        .contact-form .contact-location-image img {
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
        }

    .contact-form .office-hours {
        font-size: 12px;
        letter-spacing: 3px;
    }

    .contact-form a {
        color: inherit;
    }

.long-form {
    margin: 40px auto;
    width: 100%;
    max-width: 816px;
    color: #828282;
}

    .long-form input, .long-form textarea, .text-box.single-line {
        border: 1px solid #c5c5c5;
        font-family: "BaskervilleOldFaceW01";
        font-size: 18px;
        padding: 3px;
        color: inherit;
    }

    .long-form textarea {
        width: calc(100% - 20px);
        padding: 10px;
        min-height: 10em;
        margin-top: 10px;
    }

    .long-form .long-form-section {
        margin: 10px 0 40px 0;
        width: 100%;
    }

    .long-form a {
        color: inherit;
    }

    .long-form input {
        font-family: "BaskervilleOldFaceW01";
        color: inherit;
    }

.contact-body-title {
    width: 270px;
    text-align: right;
    font-size: 16px;
    letter-spacing: 3px;
}

.contact-body-wishlist-title {
    left: 10px;
    position: relative;
    text-align: right;
    width: 450px;
}

.contact-body-input {
    width: 15em;
    margin-left: 30px;
}

.contact-body-wishlist-input {
    left: 10px;
    margin: 13px 0 0 30px;
    opacity: 0.4;
    position: relative;
    width: 1em;
}

.contact-us-button {
}


.input-label {
    font-size: 12px;
    letter-spacing: 3px;
}

.input-header {
    font-size: 18px;
    margin: 20px 0;
}

.hidden-block {
    display: none;
}

.radio {
    background-color: #ffffff;
    border: 0 none;
    float: left;
    margin: 0 0 0 10px !important;
    /*opacity: 0.4;*/
    padding: 2px;
}

.survey {
    display: table;
    width: calc(100% - 10px);
    padding: 15px;
}

    .survey .content-body-cell {
        text-align: right;
    }

    .survey label {
        width: 60%;
        font-size: 16px;
        letter-spacing: 3px;
    }

#OtherText {
    display: table-cell;
    float: right;
    width: 275px;
}

.field-validation-error {
    color: red;
    display: table-cell;
    font-size: 0.6em;
    padding-left: 5px;
    text-align: left;
    vertical-align: middle;
}

.email-error {
    color: red;
    display: block;
    margin-bottom: 15px;
}

.contact-us-button {
    cursor: pointer;
    margin-top: 15px;
    padding: 3px 10px !important;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif !important;
    font-size: 18px !important;
    width: 255px;
    height: 54px;
    text-transform: uppercase;
    letter-spacing: .2em;
    border: 0 none !important;
    background-color: #45bc68;
    color: #ffffff !important;
}

.contact-us-button-label {
    font-size: 12px;
    letter-spacing: 3px;
    line-height: 25px;
    margin-top: 20px;
}

#email-include-wishlist .content-body-cell {
    left: 15px;
    margin-top: 20px;
    position: relative;
}
.view-wishlist-button {
    margin: 10px 0;
}

.contact-button input {
    border: 0 none;
    cursor: pointer;
}
